Subject: Re: TDS CALCULATION
From: Akihiko Yamamoto <[email-masked]>
To: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 7 Dec 2020 19:02:41 -0700 (MST)

Dear Swati san, 

In this case I will go for new tax regime. 
One question I have is that I was informed from Saurabh that my salary is increased by 10 thousand from last month(November 2020). 
So the calculation will be the same as you have provided? 
I have still not received my salary for month of November 2020. 

Thanking you, 
Kind regards, 

Akihiko Yamamoto 

From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, December 5, 2020 3:45:38 PM 
Subject: TDS CALCULATION 

Hello Akihiko 

I have done the revised calculation for you. 

Please find attached the sheet. My advice is that you go with the new tax regime if you do not have any tax saving investments. HRA is not much of a benefit for you. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621